eclipse.preferences.version=1
repositories/http\:__dsnval.net-entreprises.fr_dsnval_updates_phase3.2023/count=1
repositories/http\:__dsnval.net-entreprises.fr_dsnval_updates_phase3.2023/enabled=true
repositories/http\:__dsnval.net-entreprises.fr_dsnval_updates_phase3.2023/uri=http\://dsnval.net-entreprises.fr/dsnval/updates/phase3.2023
